Subject: Re: [PATCH] ks8842: Add module param for setting mac address

From: Richard Röjfors <[email-masked]>
Date: Mon, 19 Apr 2010 08:46:58 +0200

On 04/19/2010 08:36 AM, David Miller wrote:
> From: Richard Röjfors<[email-masked]>
> Date: Mon, 19 Apr 2010 08:16:29 +0200
>
>> I posted a new patch where the MAC address is passed via
>> platform data, hope that's an accepted way.
>
> I saw also that you mentioned that there is no real
> way to probe this information.
>
> Therefore I worry that your plan might be to simply
> use some kernel command line or module option somewhere
> else to fill in this platform_device value.
>
> Is that what you plan to do?

In the lab; yes.
In the end, there will be a flash available to store
system wide parameters.

--Richard